Skip to main content
POST
/
accounts
/
resolve
Resolve Account Details
curl --request POST \
  --url https://api.flutterwave.com/v3/accounts/resolve \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_number": "0690000000",
  "account_bank": "044"
}
'
{
  "status": "success",
  "message": "Account details fetched",
  "data": {
    "account_name": "Forrest Green",
    "account_number": "0690000031"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
account_number
string
required
account_bank
string
required

Response

OK

status
string
required
message
string
required
data
Data84 · object
required
Example:
{
"account_name": "Forrest Green",
"account_number": "0690000031"
}